## ros-noetic-odva-ethernetip 0.1.5

=== debian/changelog ===
ros-noetic-odva-ethernetip (0.1.5-1focal) focal; urgency=high

  * Update maintainer
  * Merge pull request #19 <https://github.com/ros-drivers/odva_ethernetip/issues/19> from ros-drivers/fix/get-io-service-boost-noetic
    Fix/get io service boost noetic
  * Contributors: Rein Appeldoorn

 -- Rein Appeldoorn <reinzor@gmail.com>  Wed, 25 Nov 2020 23:00:00 -0000

ros-noetic-odva-ethernetip (0.1.4-1focal) focal; urgency=high

  * Update .travis.yml to use industrial CI to test against Xenial
  * Logging using console_bridge (#15 <https://github.com/ros-drivers/odva_ethernetip/issues/15>)
    - cout replaced by logInform
    - cerr with 'Warning: ' string replaced by logWarn
    - cerr without 'Warning: ' string replaced by logErr
  * Contributors: Rein Appeldoorn

 -- Rein Appeldoorn <reinzor@gmail.com>  Wed, 20 Feb 2019 23:00:00 -0000

ros-noetic-odva-ethernetip (0.1.3-1focal) focal; urgency=high

  * Make sure to #include <boost/array.hpp> in the header file.
  * Switch to unsigned char arrays in the tests.
    This gets rid of a narrowing error thrown by the compiler.
  * Contributors: Chris Lalancette

 -- Rein Appeldoorn <reinzor@gmail.com>  Thu, 12 Apr 2018 22:00:00 -0000

ros-noetic-odva-ethernetip (0.1.2-1focal) focal; urgency=high

  * Optional local_ip (#8 <https://github.com/ros-drivers/odva_ethernetip/issues/8>)
  * Exclude tests from rosdoc.
  * Minor manifest and build script updates.
  * Use ros-shadow-fixed for dependencies.
  * Contributors: Mike Purvis, Rein Appeldoorn, gavanderhoorn

 -- Rein Appeldoorn <reinzor@gmail.com>  Wed, 11 Apr 2018 22:00:00 -0000

ros-noetic-odva-ethernetip (0.1.1-1focal) focal; urgency=high

  * Fixed library name.
  * Contributors: Tony Baltovski

 -- Rein Appeldoorn <reinzor@gmail.com>  Mon, 16 Nov 2015 23:00:00 -0000

ros-noetic-odva-ethernetip (0.1.0-1focal) focal; urgency=high

  * Initial release.

 -- Rein Appeldoorn <reinzor@gmail.com>  Mon, 16 Nov 2015 23:00:00 -0000
